-- loadresource("data\\images\\GIRL.png","p1003",1003);
-- loadresource("data\\images\\boy.png","p1004",1004);
loadresource("data\\11\\0\\0066.png","kamenbol",0033);
loadresource("data\\13\\0\\bg.jpg","bg",0033);
loadresource("data\\11\\0\\pikpik.png","pikpik",0033);

loadresource("data\\13\\0\\black.jpg","black",0033);
loadresource("data\\13\\0\\pawuaw.png","pawuaw",0033);
loadresource("data\\11\\0\\0021.png","xrn5",0020);
loadresource("data\\10\\0\\main_texture_10.png","main_10",0033);
-- CreateMiniOutfit();
-- set_visible_object( obj.mini_border.id, false );
-- set_visible_object( obj.mini_skip.id, false );
-- set_visible_object( obj.mini_help.id, false );
-- set_visible_object( obj.mini_skip_loading.id, false );
-- set_visible_object( obj.mini_menu.id, false );

addstaticobjecttogame(210,"black",0,0,"");
set_visible_object(210,false)
addstaticobjecttogame(209,"pawuaw",0,0,"");
speciale_action(10,209)
add_animation(701);
add_animation_frame(701,"pikpik",474,389,0,0,40,40,0.1);-------------------κειρ
add_animation_frame(701,"pikpik",474,389,40,0,40,40,0.1);
add_animation_frame(701,"pikpik",474,389,80,0,40,40,0.1);
add_animation_frame(701,"pikpik",474,389,120,0,40,40,0.1);				
add_animation_frame(701,"pikpik",474,389,160,0,40,40,0.1);							
add_animation_frame(701,"pikpik",474,389,200,0,40,40,0.1);							
add_animation_frame(701,"pikpik",474,389,240,0,40,40,0.1);							
add_animation_frame(701,"pikpik",474,389,280,0,40,40,0.1);							
StartAnimation(701);

addstaticobjecttogame(211,"xrn5",202,480,"",746,0,137,238);
addstaticobjecttogame(215,"xrn5",771,315,"",307,0,253,404);
addactivobjecttogame(256,"kamenbol",752,318,"","",0,0,299,0,251,363)
speciale_action(2,256)

kamen= {752,118,960,118,960,600,752,600}
CreatePolygon(2566,4,"kamen")
addactivobjecttogame(257,"kamenbol",0,304,"","",0,0,0,0,299,363);
addactivobjecttogame(258,"main_10",931,157,"","",0,0,433,0,94,79);
Set_Cursor(257,4)
OnMouseOver(257);
if not flags.kamen then
Set_Cursor(258,2)
end
if flags.kamen and not flags.minicomplete then
Set_Cursor(258,2)
end
addstaticobjecttogame(259,"bg",0,0,"");

---------------------------------------------------------
CreateCommonObjects( 13 );